/*
Theme Name:     Flexible Child
Theme URI:      http://pixelfish.com.au/
Description: 2 Column theme from Pixel Fish
Author: Pixel Fish
Author URI: http://www.pixelfish.com.au
Template:   Flexible
*/

@import url("../Flexible/style.css");
/* REMOVE BORDER */
.page-id-543 div.post-content img, .wp-image-1830, .wp-image-1831, .wp-image-1828 {
    border: medium none;
}
/* CONTACT FORM HIDDEN */
#et-contact > form {
    display: none !important;
}
/* THEME IMAGE REPLACEMENT */
.et-custom-list ul li:before {
    background: url("images/list-checkmark-new.gif") no-repeat scroll 0 0 transparent !important;
}
.et-custom-list.etlist-check li {
    line-height: 16px;
    padding-bottom: 10px;
}
/* ADD NEW WIDGET */
span.date, span.greenbox-who, span.greenbox-how, span.greenbox-contact {
    height: 47px!important;
    padding-top: 0!important;
    width: 47px!important;
}
span.greenbox-who, span.greenbox-how, span.greenbox-contact {
    border-bottom: medium none !important;
    border-right: medium none !important;
    color: #000033;
    display: block;
    font-size: 11px;
    left: 0;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 0;
}
span.greenbox-who {
	background: url("images/who-icon.gif") no-repeat scroll -1px -4px #99FF00;
}
span.greenbox-how {
	background: url("images/how-icon.gif") no-repeat scroll 0px 0px #99FF00;
}
span.greenbox-contact {
	background: url("images/contact-icon.gif") no-repeat scroll 0px 0px #99FF00;
}
/* DISPLAY NONE */
#tagline {display:none!important;}
p {
    line-height: 20px;
    padding-bottom: 15px;
}
.rounded {
    text-transform: uppercase; color: #676761;
    font-size: 18px;
}
div#main-area section#widgets-area.clearfix {
    margin-bottom: 20px;
}
#portfolio {
    margin-bottom: 40px;
}
#widgets-area > div {
    float: left;
    position: relative;
    border-right: 1px solid #F0F0E5;border-bottom: 1px solid #F0F0E5;height: 340px;font-weight: lighter;
    border-top: 1px solid #F0F0E5;
    padding: 44px 45px 41px 78px;
    width: 196px;
}
#widgets-area .last {
    clear: right;
    margin-right: -1px !important;
}
#widgets-area a:link, #widgets-area a:visited{
    color: #333333 !important;
}

.pixelfish {
    color: #4D4D4D;
    font-size: 11px;
}
img { 
	max-width: 100%;
	height: auto;
}
@media \0screen {
img { 
  	width: auto; /* for ie 8 */
  }
}


body {
    background-image: none !important;
    background-color: #000033 !important;
	padding: 0 0 35px !important;
	line-height: 24px;
}
strong {
    color: inherit !important;
}
h1, h2, h3, h4, h5, h6 {
    letter-spacing: 0 !important;
}
.title a, .page_title, #reply-title {
    color: #000033 !important;
	font-weight:lighter;
}
.entry .title, .page_title, #reply-title {
    font-weight: lighter;
    text-transform: none;
}
h2 {
	font-weight: 600;
	color: #000033;
}
.post-content h2 {
    margin: 15px 0 5px;
}
#quote h2 {
    font-size: 24px !important;
}

.post-content h3 {
    font-size: 20px !important;
    font-style: italic;
    font-weight: 100 !important;
    margin-bottom: 12px;
	line-height: 26px;
}
.et-learn-more h3.heading-more {
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: normal !important;
}
.post-content h4 {
    font-size: 15px;
    font-weight: 600;
    margin: 12px 0 6px;
    text-transform: uppercase;
}

.post-content h6 {
    color: #999999;
    font-size: 12px;
    font-style: italic;
    margin: -10px 0 15px;
}
.post-content p {
    font-size: 13px;
}
#quote p {
    font-size: 16px;
    font-style: italic;
    text-transform: none;
}
header {
    padding-top: 30px;
}
#logo-area {
    max-width: 50%;
	margin-bottom: 0;
}
#logo {
    height: auto;
    padding-right: 0 !important;
    width: 100%;
}
div#header-right {
    float: right;
    text-align: right;
    width: 50%;
}
.social-icons {
    display: inline;
    margin-left: 5px;
}
a:hover {
    color: #4A52A3;
    text-decoration: none !important;
}
a {
    color: #02007f;
    font-weight: 600;
}


.nav li ul {
    margin-top: -10px;
}
#top-menu a {
    color: #000033 !important;
}
#top-menu > ul > li.current-menu-item > a {
    color: #4A52A3 !important;
    font-weight: 600;
}
#top-menu ul li ul li a {
    font-weight: 400;
    text-transform: none;
}
#top-menu ul li ul li a:hover {
    color: #9bf90b !important;
}
#top-main {
    background: url("images/bg.gif") no-repeat top center #ffffff;
}
#main-area {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) !important;
}
.section-title {
    color: #000033 !important;
}


#content-area {
    padding-bottom: 0 !important;
}
span.date {
    background-color: #99FF00;
    border-bottom: medium none !important;
    border-right: medium none !important;
    color: #000033;
}
div#footer-right {
	display:none;
    float: right;
    text-align: right;
    width: 100%;
}
#footer-widgets {
    color: #B6B6B2;
    font-size: 0.9em;
    font-weight: 300;
    margin: 1% auto;
    position: relative;
    text-align: left;
    width: 960px;
}
.meta-info {
    display: none !important;
}


#sidebar {
    padding-top: 10px !important;
}
.widget {
    padding: 30px 30px 8px !important;
}
.widget a {
    font-weight: normal !important;
}
div.srp-thumbnail-box {
    display: block !important;
    padding-right: 0 !important;
    width: 100% !important;
}
div.srp-widget-singlepost {
    border-bottom: medium none !important;
	margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
img.srp-widget-thmb {
    width: 100% !important;
}
.srp-post-title-link {
    font-size: 14px;
    font-weight: 100;
    letter-spacing: 0.25px;
}
.srp-widget-date:before {
    content: "Posted on ";
}
p.srp-widget-date {
    color: #999999;
    font-size: 11px;
    font-style: italic;
}
.widget.widget_specialrecentpostsFree {
    padding-top: 0 !important;
}
h3.widget-title {
    color: #676761 !important;
    font-size: 14px !important;
    font-weight: bold !important;
    padding-bottom: 13px !important;
    text-transform: uppercase !important;
	font-style:normal !important;
}

#copyright {
    text-align: right;
	width:100%;
}
#copyright > span {
    margin-right: 10px;
}
.footer-icon > img {
    margin-left: 5px !important;
}
footer#main_footer {
    padding-bottom: 15px !important;
}
/*#main-area {
    background: url("images/lady.png") no-repeat scroll left bottom #FFFFFF !important;
}*/
#et_portfolio_sort_links a, #et_portfolio_sort_links .active {
    color: #000033;
}
#et_portfolio_sort_links a:hover, #et_portfolio_sort_links .active a:hover {
	color: #9bf90b;
}
#et_portfolio_sort_links .active a {
    color: #9BF90B;
    font-weight: 600;
}
/*#et_portfolio_sort_links a {
    font-weight: lighter;
}*/
div.post-content img  {
    border: 1px solid #F3F3F3;
}
#top-menu {
	padding: 25px 0 10px!important;
}
.t-position, .et-testimonial {
    font-family: inherit !important;
}
.t-author, .t-position {
    display: inline !important;
}
.t-author {
    padding: 10px 5px 5px 0 !important;
}

.textwidget div.et-testimonial-box .t-position, .textwidget div.et-testimonial-box div.et-testimonial, .textwidget div.et-testimonial-box .t-author {
    font-size: 13px !important;
}
.widget li, .widget p, h4.srp-post-title a {
	font-size: 13px;
}
.textwidget div.et-testimonial-box div.et-testimonial:before {
    background: none repeat scroll 0 0 transparent !important;
}
.textwidget div.et-testimonial-box div.et-testimonial {
    padding: 20px !important;
}
div.et-testimonial-box div.et-testimonial {
    padding: 20px 20px 20px 60px;
}
.et-testimonial:before {
    left: 20px !important;
    top: 20px !important;
}
.addthis_toolbox {
    margin: 15px 0;
}





@media only screen and ( max-width: 960px ) {
	
}
	
@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
	#footer-widgets {
	width: 728px !important;
}
#top-main {
    background-size: 1070px !important;
}
#top-menu {
    padding-top: 0;
}
#top-menu li {
    padding-left: 15px;
}
#widgets-area > div {
    padding: 44px 45px 41px 78px;width: 119px;height: 520px;
}

}

@media only screen and ( max-width: 767px ) {
a.more, .comment-reply-link {
    display: none;
}
#widgets-area > div {
   padding: 44px 35px 41px 65px;border-right: medium none;
height: auto!important;    width: 339px;border-bottom: medium none;
}
.blog-item {
    border-right: medium none;
    min-height: 150px !important;
    width: 339px;
}
#logo-area {
    margin-bottom: 0 !important;
    max-width: 100% !important;
}
div#header-right {
    display: none !important;
}
div#footer-right {
    display: block !important;
}
#footer-widgets {
	width: 440px !important;
}
#et_ajax_portfolio_container a.more {
    background-color: #000033;
    padding: 10px !important;
}
#top-main {
    background-size: 700px !important;
}
#sidebar {
    display: block !important;
    width: 100% !important;
	padding-top: 0 !important;
}
#copyright > span {
    display: block;
    margin-right: 0 !important;
    width: 100%;
}
#mobile_nav > ul {
    text-align: left;
}
#mobile_menu li {
    margin: 9px 0 9px 30px !important;
}
}

@media only screen and ( max-width: 479px ) {
.blog-item {
    width: 180px;
}
#widgets-area > div {
    width: 180px;padding: 22px 35px 17px 65px;
}
#logo-area {
    margin-bottom: 0 !important;
    max-width: 100% !important;
}
div#header-right {
    display: none !important;
}
#footer-widgets {
	width: 280px !important;
}
div#footer-right {
    display: block !important;
}	
#main-area section#blog.clearfix span.section-tagline {
    display: none !important;
}
#et_ajax_portfolio_container a.more {
    background-color: #000033;
    padding: 10px !important;
}
#top-main {
    background-size: 445px !important;
}
#sidebar {
    display: block !important;
    width: 100% !important;
	padding-top: 0 !important;
}
#copyright > span {
    display: block;
    margin-right: 0 !important;
    width: 100%;
}
#copyright {
    font-size: 10px !important;
}
#mobile_nav > ul {
    text-align: left;
}
#mobile_menu li {
    margin: 9px 0 9px 20px !important;
}
.et-testimonial:before {
    background: none repeat scroll 0 0 transparent !important;
}
.et-testimonial {
    padding: 20px !important;
}
}